Subject: disman issue REMOPS-3

From: Randy Presuhn <[email-masked]>
Date: Wed, 23 Jun 1999 11:18:19 -0700 (PDT)

Hi -

Issue REMOPS-3:

> From: Dave Thaler <[email-masked]>
> Subject: Review of draft-ietf-disman-remops-mib-05.txt
> To: [email-masked]
> Date: Wed, 23 Jun 1999 13:14:26 -0400 (EDT)
...
> >    -- Note: This OID should be reassigned by IANA when the internet-draft
> >    --       containing this MIB module is issued as an RFC.
> >       ::= { experimental 84 1 }
> 
> Are there existing deployments of this MIB in the experimental space?
> (If so, then how do you plan to address the module-name collision issue
> when moving under mib-2?)

Randy's response (as a working group contributor):
No issue.  Anyone deploying something at the I-D stage does so at their
own risk.  See RFC 2026, clause 2.2, which makes this quite clear.
I-D circulation is NOT publication of a specification; see paragraph
three of that clause in particular.

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------

---

From: [email-masked]
Date: Thu, 24 Jun 1999 07:18:56 -0400

Dave,

>three of that clause in particular.

I agree with Randy.

Ken

---

From: Randy Presuhn <[email-masked]>
Date: Fri, 25 Jun 1999 23:54:45 -0700 (PDT)

Hi -

> From: [email-masked]
> To: [email-masked]
> cc: [email-masked]
> Date: Thu, 24 Jun 1999 07:18:56 -0400
> Subject: Re: disman issue REMOPS-3
> 
> 
> 
> Dave,
> 
> >Issue REMOPS-3:
> 

Randy the WG chair asks:

Are there any objections to closing this issue as a non-issue?